## oem-somerville-mankey-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-mankey-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Mankey. (LP: #1945701)
  * Update kernel flavor.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:08:12 +0800
