=== debian/control ===
Source: oem-somerville-mankey-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b mankey-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/mankey-focal-ubuntu

Package: oem-somerville-mankey-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 7330/7430/7530
 This is a metapackage for Dell PCs:
  * Dell Latitude 7330
  * Dell Latitude 7430
  * Dell Latitude 7530
 It installs packages needed to support this hardware fully.
