## oem-somerville-mankey-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-mankey-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Mankey. (LP: #1939572)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 30 Sep 2021 12:12:05 +0800
