## oem-somerville-mankey-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-mankey-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:15:14 +0000
