## oem-somerville-mankey-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-mankey-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 20 Mar 2023 15:02:45 +0800
