=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Mankey platform
- This is a metapackage for Somerville Mankey platform. It installs
+Description: hardware support for Dell Latitude 7330/7430/7530
+ This is a metapackage for Dell PCs:
+  * Dell Latitude 7330
+  * Dell Latitude 7430
+  * Dell Latitude 7530
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-mankey-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Mankey platform (factory)
- This is a factory metapackage for Somerville Mankey platform.
+Description: hardware support for Dell Latitude 7330/7430/7530 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Latitude 7330
+  * Dell Latitude 7430
+  * Dell Latitude 7530
  It installs packages needed to support this hardware fully. (factory)
